/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");

/* advent-pro-regular - latin */
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/2018/05/advent-pro-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Advent Pro Regular'), local('AdventPro-Regular'),
       url('/wp-content/uploads/2018/05/advent-pro-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/2018/05/advent-pro-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/uploads/2018/05/advent-pro-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/2018/05/advent-pro-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/uploads/2018/05/advent-pro-v7-latin-regular.svg#AdventPro') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - greek_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/2018/05/open-sans-v15-greek_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/wp-content/uploads/2018/05/open-sans-v15-greek_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/2018/05/open-sans-v15-greek_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/uploads/2018/05/open-sans-v15-greek_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/2018/05/open-sans-v15-greek_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/uploads/2018/05/open-sans-v15-greek_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* roboto-300 - greek_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - greek_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - greek_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - greek_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/uploads/2018/05/roboto-v18-greek_latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
@media (max-width: 960px) {

.tatsu-fullscreen-wrap {

    height: auto;
}

.left-sidebar-page, .right-sidebar-page, .no-sidebar-page .be-section-pad:first-child, .page-template-page-940-php #content, .no-sidebar-page #content-wrap, .portfolio-archives.no-sidebar-page #content-wrap {
    padding-top: 20px!important;
    padding-bottom: 10px!important;
}


.home .no-sidebar-page #content-wrap {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.myhometext .tatsu-section-pad {padding: 50px 0 50px 0!important}



}

@media (max-width: 470px) {

.myhometext .tatsu-section-pad {padding: 50px 0 50px 0!important}


  .logo {
    width: 100%;
    text-align: center;
	margin:0!important;
	 padding-top: 10px!important;
    padding-bottom: 20px!important;
  }

.logo a, .logo a img {
    display: block;
    margin: 0 auto;
}  


body.header-transparent #header-wrap #navigation, body.header-transparent #header-wrap #navigation-left-side, body.header-transparent #header-wrap #navigation-right-side, body.header-transparent #header-inner-wrap .header-controls, body.header-transparent #header-inner-wrap #header-controls-left, body.header-transparent #header-inner-wrap #header-controls-right, body.header-transparent #header-inner-wrap #header-wrap, body.header-transparent #header-inner-wrap .mobile-nav-controller-wrap {
    line-height: 40px!important;
}

.style1 #navigation, .style3 #navigation, .style4 #navigation, .style5 #navigation, #header-controls-left, #header-controls-right, #header-wrap, .mobile-nav-controller-wrap, #left-header-mobile .header-cart-controls, .style6 #navigation-left-side, .style6 #navigation-right-side, .style7 #navigation {
    line-height: 40px!important;
}



.mobile-nav-controller-wrap {display:block; margin-bottom: 20px;}
  
.style1 #header-controls-right, .style5 #header-controls-right  {
    text-align: center;
    width: 100%;
    margin-right: 0;
}  
  
}